Subject: [L3sm] Fwd: NomCom 2016-2017 Call for Volunteers

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 22 May 2016 18:50:13 +0100

L3SM,

Having been a beneficiary of NomCom for three IESG terms, I thought I should
volunteer last year and got appointed. The work load was not as heavy as I
expected, and the job was interesting.

I recommend you all consider putting your name forward if you're qualified. IETF
selection processes depend on participation to be effective.

Since L3SM has a high proportion of operators, I'd like to remind you all that
NomCom is a relatively light way of making the IETF work for you.

Thanks,
Adrian

> -------- Forwarded Message --------
> Subject: NomCom 2016-2017 Call for Volunteers
> Date: Thu, 19 May 2016 12:06:08 -0700
> From: NomCom Chair 2016 <[email-masked]>
> Reply-To: [email-masked]
> To: IETF Announcement List <[email-masked]>
> 
> Subject: NomCom 2016-2017 Call for Volunteers
> 
> The IETF nomcom appoints folks to fill the open slots on the IAOC, the
> IAB, and the IESG.
> 
> Ten voting members for the nomcom are selected in a verifiably random
> way from a pool of volunteers. The more volunteers, the better chance we
> have of choosing
> a random yet representative cross section of the IETF population.
> 
> The details of the operation of the nomcom can be found in RFC 7437, and
> BCP10/RFC3797 details the selection algorithm.
> 
> Volunteers must have attended 3 of the past 5 IETF meetings.  As
> specified in RFC 7437, that means three out of the five past meetings up
> to the time this email announcement goes out to start the solicitation
> of volunteers. The five meetings out of which you must have attended
> *three* are:
> 
> IETF = 91 (Honolulu)      \
>         92 (Dallas)         \
>         93 (Prague)          -*** ANY THREE!
>         94 (Yokohama)       /
>         95 (Buenos Aires)  /
> 
> 
> If you qualify, please volunteer. Before you decide to volunteer, please
> remember that anyone appointed to this Nomcom will not be considered as
> a candidate for any of the positions that the 2016 - 2017 Nomcom is
> responsible for filling.
> 
> Some 229 people have already volunteered by ticking the box on the IETF
> 95 registration form. 131 of these have been verified as eligible. I
> will contact all of these shortly. Thank you for volunteering!
> 
> The list of people and posts whose terms end with the March 2017 IETF
> meeting, and thus the positions for which this nomcom is responsible, are
> 
> IAOC:
> 
>      Lou Berger
> 
> IAB:
> 
>      Ralph Droms
>      Russ Housley
>      Robert Sparks
>      Andrew Sullivan
>      Dave Thaler
>      Suzanne Woolf
> 
> IESG:
> 
>      Jari Arkko (GEN)
>      Deborah Brungard (RTG)
>      Ben Campbell (ART)
>      Spencer Dawkins (TSV)
>      Stephen Farrell (SEC)
>      Joel Jaeggli (OPS)     Terry Manderson (INT)
>      Alvaro Retana (RTG)
> 
> 
> All appointments are for 2 years. The ART and Routing areas have 3 ADs
> and the General area has 1; all other areas have 2 ADs. Thus, all areas
> (with the exception of GEN) have at least one continuing AD.
> 
> The primary activity for this nomcom will begin in July 2016 and should
> be completed in January 2017.   The nomcom will have regularly scheduled
> conference calls to ensure progress. There will be activities to collect
> requirements from the community, review candidate questionnaires, review
> feedback from community members about candidates, and talk to candidates.
> 
> While being a nomcom member does require some time commitment it is also
> a very rewarding experience.
> 
> As a member of the nomcom it is very important that you be able to
> attend IETF97
> (Seoul) to conduct interviews. Being at IETF96 (Berlin) is useful for
> orientation.  Being at IETF98 is not essential.
> 
> Please volunteer by sending me an email before 23:59 UTC June 20, 2016,
> as follows:
> 
> To: [email-masked]
> Subject: Nomcom 2016-17 Volunteer
> 
> Please include the following information in the email body:
> 
> Your Full Name: __________
>      // as you write it on the IETF registration form
> Current Primary Affiliation:
>      // Typically what goes in the Company field
>      // in the IETF Registration Form
> Emails: _______________
>     // All email addresses used to register for the past 5 IETF meetings
>     // Preferred email address first
> Telephone: _______________________
>      // For confirmation if selected
> 
> You should expect an email response from me within 5 business days
> stating whether or not you are qualified.  If you don't receive this
> response, please re-send your email with the tag "RESEND"" added to the
> subject line.
> 
> If you are not yet sure if you would like to volunteer, please consider
> that nomcom members play a very important role in shaping the leadership
> of the IETF.
> Questions by email or voice are welcome. Volunteering for the nomcom is
> a great way to contribute to the IETF!
> 
> You can find a detailed timeline on the nomcom web site at:
>      https://datatracker.ietf.org/nomcom/2016/
> 
> I will be publishing a more detailed target timetable, as well as
> details of the randomness seeds to be used for the RFC 3797 selection
> process, within the next few weeks.
> 
> Thank you!
> 
> Lucy Lynch
> [email-masked]
> [email-masked]